@charset "utf-8";
.calosc {
	background-color: #FFFFFF;
	width: 1103px;
}
body {
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	color:#1C1C1C;
	background-image: url(../images/bg.jpg);
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.as4 {
	background: url(../images/bg_menu.jpg);
	height: 68px;
	width: 1023px;
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 8px rgba(22, 20, 29, 0.37);
	-moz-box-shadow:    0px 0px 8px rgba(22, 20, 29, 0.37);
	box-shadow:         0px 0px 8px rgba(22, 20, 29, 0.37);
}
.as4 ul {
	list-style-type: none;
	height: 68px;
	width: 1023px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.as4 li {
	float: left;
	border-right:#161616 1px solid;
	margin: 0;
}
.as4 ul a {
	padding-right: 19px;
	padding-left: 19px;
	display: block;
	line-height: 68px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #fff;
	TEXT-SHADOW:1PX 1PX 1PX #000;
}
.as4 ul a.active {
	padding-right: 19px;
	padding-left: 19px;
	display: block;
	line-height: 68px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #fff;
}
.as4 ul li:first-child a.current {
	color: #FFF;
	background-color: #FF6600;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.as4 ul li a.current {
	color: #FFF;
	background-color: #FF6600;
}
.as4 ul a.visited {
	padding-right: 19px;
	padding-left: 19px;
	display: block;
	line-height: 68px;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #fff;
}
.as4 ul a:hover {
	color: #FFF;
	background-color: #FF6600;
	TEXT-SHADOW:1PX 1PX 1PX #000;
}
.as4 ul li:first-child a:hover {
	color: #FFF;
	background-color: #FF6600;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.pod {
	background-color: #1F1F1F;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	padding-left: 9px;
	padding-right: 9px;
	float: left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.tresc_gl1 {
	height: auto;
	width: auto;
	margin-top: 10px;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
}
.tresc_gl {
	height: auto;
	width: auto;
	margin-top: 10px;
	font-size: 15px;
	line-height: 29px;
	font-weight: 300;
}
.tresc_gl2 {
	height: auto;
	width: auto;
	margin-top: 10px;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
}
.tresc_gl2 strong {
	font-weight: 700;
}
.but_or {
	background-color: #FF6600;
	height: auto;
	width: auto;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-shadow: 1px 1px 1px slid #000;
	font-size: 13px;
	line-height: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.but_or1 {
	background-color: #FF6600;
	height: auto;
	width: auto;
	float: right;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-shadow: 1px 1px 1px slid #000;
	font-size: 13px;
	line-height: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.pas_loga {
	height: 50px;
	width: 100%;
	background-color: #F2F2F2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: 5px;
}
.partners {
	width: 98%;
	padding-left: 0px;
	height: 50px;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.bn {
	height: 82px;
	width: 1021px;
	z-index:10000;
	float: left;
	position: absolute;
	margin-top: -82px;
}
.style1 {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 40px;
}
h1 {
    color: #FFF;
    font-size: 12px;
    line-height: 40px;
    float: none;
    margin: 0px 0px 0px 10px;
    display: inline;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style2 {
	font-size: 13px
}
.style3 {
	font-size: 20px;
	font-weight: 300;
}
.tresc_gl a:link, .tresc_gl1 a:link {
	color: #1C1C1C;
	text-decoration: none;
}
.tresc_gl a:visited, .tresc_gl1 a:visited {
	text-decoration: none;
	color: #1C1C1C;
}
.tresc_gl a:hover, .tresc_gl1 a:hover {
	text-decoration: underline;
	color: #1C1C1C;
}
.tresc_gl a:active, .tresc_gl1 a:active {
	text-decoration: none;
	color: #1C1C1C;
}
.box {
	color:#1C1C1C;
	font-size:18px;
	padding-top:5px;
	overflow:hidden;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.box h4 {
	margin:0 15px 5px 15px;
	font-weight:400;
}
.boxInfo {
	padding:1px 1px;
	overflow:hidden;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
}
.boxInfo img {
	margin:0 20px 10px 0;
	float:left;
}
.boxInfo p {
	color:#1C1C1C;
	font-size:13px;
	line-height:22px;
	padding-top:6px;
}
.boxInfo h6 {
	line-height:30px;
	font-size:13px;
}
.boxInfo h5 {
	line-height:30px;
	font-size:13px;
	font-weight:400;
}
.boxInfo p {
	color:#333;
	font-size:13px;
	line-height:22px;
	margin-bottom:10px;
}
.boxInfo p:last-child {
	margin:0;
}
/*-----------------------------------------
    	Accordion
 -------------------------------------------*/

.accordion .box {
	margin-top:10px;
	padding: 0;
	background-image: linear-gradient(bottom, #F2F1F1 0%, #ffffff 100%);
	background-image: -o-linear-gradient(bottom, #F2F1F1 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(bottom, #F2F1F1 0%, #ffffff 100%);
	background-image: -webkit-linear-gradient(bottom, #F2F1F1 0%, #ffffff) 100%);
	background-image: -ms-linear-gradient(bottom, #F2F1F1 0%, #ffffff 100%);
	cursor:pointer;
}
.accordion a {
	margin-left: 7px;
	padding: 5px 30px;
	line-height: 35px;
	font-size: 14px;
	height: 21px;
	color: #777777;
	background: url(../images/accordionArrow.png) no-repeat 0 4px transparent;
}
.acText {
	display: none;
}
.accordion .box.opened .acText {
	background-color: #ffffff;
}
.accordion .box.opened {
	background-image: none;
	background-color: #2F2F2F;
}
.accordion .box.opened a {
	background-position: 0 -24px;
	color: #ffffff;
}
input[type="text"], select, textarea {
	background-color: rgb(246, 246, 246);
	width:190px;
	border-radius: 4px 4px 4px 4px;
	font-size:14px;
	line-height:30px;
	font-family:'Open Sans', Arial;
	color:#8B8B8B;
	line-height:30px;
	padding-left:5px;
}
input[type="text"], select {
	width:190px;
}
textarea {
	width:417px;
}
button, input, select, textarea {
	border: 1px solid rgb(221, 221, 221);
	font-size:14px;
	line-height:30px;
	font-family:'Open Sans', Arial;
	color:#8B8B8B;
	;
}
textarea {
	overflow-y: auto;
	resize: vertical;
}
textarea {
	max-width: 100%;
}
.container {
	padding: 0 20px;
	background: #fff;
}
body {
	padding-top: 0px;
}
.col-md-3 img {
	max-width: 100%;
}
header.carousel {
	height: 360px;
	border-radius:8px;
}
header.carousel .fill, header.carousel .fill, header.carousel .carousel-inner {
	border-radius:8px;
}
header.carousel .fill {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	width: 100%;
}
.carousel-control.right:hover, .carousel-control.right, .carousel-control.left:hover, .carousel-control.left {
	background-image:none;
}
.navbar-collapse.collapse {
	padding: 0px;
	margin: 0px;
}
.navbar-nav {
	padding: 0px;
	margin: 0px;
	background: url("../images/bg_menu.jpg") center top repeat;
	border-radius: 8px;
	margin-top:10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.45);
	width: 100%;
}
.navbar-nav > li > a {
	padding: 18px 25px;
	font-size: 13px;
	border-right: 1px solid #666;
}
.navbar-nav > li > a:hover {
	background:#FF6600;
}
.navbar-nav > li > a.current {
	background:#FF6600;
}
.navbar-nav > li:first-child > a.current {
	background:#FF6600;-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.navbar-nav > li:first-child > a:hover {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.padding-30 {
	padding-top:30px;
}
.partners {
	width: 98%;
	padding-left: 0px;
	height: 50px;
	margin: 20px auto;
}
.simply-scroll {
	width: 96%;
}
.simply-scroll .simply-scroll-clip {
	width: 100%;
}
.but_or {
	background-color: #F60;
	height: auto;
	width: 150px;
	float: none;
	margin-right: 20px;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFF;
	font-size: 13px;
	line-height: 20px;
	border-radius: 6px;
	text-align: center;
	padding:5px 10px;
}
.but_or1 {
	background-color: #F60;
	height: auto;
	width: 150px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFF;
	font-size: 13px;
	line-height: 20px;
	border-radius: 6px;
	text-align: center;
	padding:5px 10px;
	margin-bottom:20px;
}
footer {
	margin: 20px 0px;
}
footer .container {
	background:none;
	padding:0px;
}
.text-right {
	text-align:right;
}
.carousel-control .icon-next::before {
 color: #FF6600;
 font-size: 52px !important;
 background: rgba(0, 0, 0, 0.9);
 padding: 0px 20px 4px 20px;
 border-radius: 8px;
}
.carousel-control .icon-prev::before {
 color: #FF6600;
 font-size: 52px !important;
 background: rgba(0, 0, 0, 0.9);
 padding: 0px 20px 4px 20px;
 border-radius: 8px;
}
.carousel-control {
	display:none;
}
#myCarousel:hover .carousel-control {
	display:block;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
@media only screen and (max-width:1200px) {
.navbar-nav > li:last-child > a {
border-right:none;
}
}
 @media only screen and (max-width:1000px) {
footer .text-right {
 text-align: left;
}
footer .style1 {
 color: #FFF;
 font-size: 12px;
 line-height: 15px;
}
footer h1 {
 color: #FFF;
 font-size: 12px;
 line-height: 15px;
 float: none;
 margin: 0px 0px 0px 10px;
 display: inline;
 margin-left: 0px;
 padding: 0px;
}
footer {
padding: 0 20px;
}
.text-right {
 text-align: left;
}
}
 @media only screen and (min-width:768px) and (max-width:1000px) {
header.carousel {
 height: 220px;
}
}
@media only screen and (min-width:1001px) and (max-width:1200px) {
header.carousel {
 height: 260px;
}
}
.style3 {
    font-size: 15px;}
@media only screen and (max-width:768px) {
.wycena {max-width:100%;}
input {max-width:100px;}
.pod {
    background-color: #1F1F1F;
    height: auto;line-height:25px;}
header.carousel {
 height: 100px;
}
.carousel-control {
display:none;
}
#myCarousel:hover .carousel-control {
display:none;
}
.navbar-nav {
 background: #222;
}
 .navbar-nav > li > a {
border-right:none;
}
}
a.cp {
	color:#333333;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background: #000;
}
.navbar-toggle {
	float: left;
}
.wycena td {font-size:14px;padding:5px 10px;}
.bn {width:100%;background:rgba(255,255,255,0.7);font-size:25px;font-weight:300;padding-top:10px;margin-top: -65px;}
@media only screen and (max-width:1200px) {

.bn {
    width: 100%;
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0% 0%;
    font-size: 16px;
    font-weight: 300;
    padding-top: 0px;
    position: relative;
    margin-top: 10px;
}
}
.margin40 {margin-bottom:40px;}
.img100 img{max-width:100%;margin-top:20px;}

.pod {
    background-color: #1F1F1F;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    font-weight: 300;
    color: #FFF;
    padding-left: 9px;
    padding-right: 9px;
    float: none;
    border-radius: 6px;
    display: block;
    width: 300px;
    text-align: center;
}
.pod.wd1{
    background-color: #1F1F1F;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    font-weight: 300;
    color: #FFF;
    padding-left: 9px;
    padding-right: 9px;
    float: none;
    border-radius: 6px;
    display: block;
    width: 400px;
    text-align: center;
}
.pod.wd2 {
 width: 800px;
}
@media only screen and (max-width:1200px) {
.pod.wd1, .pod, .pod.wd2 {
width:100%;
}

}